Skip to main content
POST
/
auth
/
token
Obtener token de acceso
curl --request POST \
  --url https://api.lina.health/v1/auth/token \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "apiKey": "<string>"
}
'
{
  "token": "eyJhbGciOiJSUzI1NiIsInR5cCI6IkpXVCJ9...",
  "expiresIn": 3600,
  "tokenType": "Bearer"
}

Documentation Index

Fetch the complete documentation index at: https://docs.linahealthcareplatform.com/llms.txt

Use this file to discover all available pages before exploring further.

Body

apiKey
string
required
Tu API key generada previamente.
{
  "token": "eyJhbGciOiJSUzI1NiIsInR5cCI6IkpXVCJ9...",
  "expiresIn": 3600,
  "tokenType": "Bearer"
}
token
string
Token JWT para usar en el header Authorization: Bearer {token}.
expiresIn
integer
Tiempo de expiración del token en segundos. Por defecto 3600 (1 hora).
tokenType
string
Siempre "Bearer".
Los tokens expiran después de 1 hora. Tu aplicación debe renovar el token antes de que expire para evitar errores 401.